@tranparent: rgba(0, 0, 0, 0);
@black: #000;
@white: #fff;
@backGreen: #ade0c9;
@green: #87b209;
@lightGreen: #f2fdee;
@blue: #3864aa;
@lightBlue: rgba(56, 100, 170, 0.1);
@lighterBlue: #889dbd;
@red: #ff3719;
@darkRed: #db280f;
@grey: #696f74;
@lightGrey: #eee;
@purple: #88497e;
@yellow: #ffdd00;
@orange: #f96300;

@primeColor: #7900ff;
@secondColor: #31e1f7;
@tertiaryColor: #93ffd8;
@sideColor: #eff8ff;
